* Encoding: UTF-8.
 * SPSS Syntax for Testosterone Inhibits Trust but Promotes Reciprocity In Psychological Science Psychological Science 24(11) 23062314
 

 * Exclude the participants who did not believe they were interacting with a real person in the experiment

USE ALL.
COMPUTE filter_$=(Suspicious_Hi = 0).
VARIABLE LABEL filter_$ 'Suspicious_Hi = 0 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


 * There are correlations between trust, age and risk

CORRELATIONS
  /VARIABLES=Risk Ambiguity Trust_raw Reciprocity_raw Age Testosterone_baseline
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.


 * Trust

 * Trust is precicted by Testosterone treatment, controlling for age and baseline Testosterone

UNIANOVA Trust_raw BY Testosteron WITH Age Testosterone_baseline
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age Testosterone_baseline Testosteron.

 * This effect holds when controlling for reciprocity

UNIANOVA Trust_raw BY Testosteron WITH Age Testosterone_baseline Reciprocity_raw
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN Reciprocity_raw=MEAN) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age  Reciprocity_raw Testosterone_baseline Testosteron.

 * And also when controlling for risk and ambiguity aversion

UNIANOVA Trust_raw BY Testosteron WITH Age Testosterone_baseline Risk Ambiguity
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN Risk=MEAN Ambiguity=MEAN ) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age Testosterone_baseline Testosteron Risk Ambiguity.


 * Reciprocity
 
 * Reciprocity is predicted by Testosterone Treatment, controling for age and baseline testosterone

UNIANOVA Reciprocity_raw BY Testosteron WITH Age Testosterone_baseline
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age Testosterone_baseline Testosteron.

 * This effects hold when we also control for levels of trust

UNIANOVA Reciprocity_raw BY Testosteron WITH Age Testosterone_baseline Trust_raw
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN Trust_raw=MEAN) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age Testosterone_baseline Testosteron Trust_raw.


 * All participants can be used for testing the effects in the non-social conditions.

Filter off.
Use ALL.
Execute.


 * Testing the effects of Testosterone on Risk

UNIANOVA Risk BY Testosteron WITH Age Testosterone_baseline
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age Testosterone_baseline Testosteron.

 * Testing the effects of Testosterone on Ambiguity

UNIANOVA Ambiguity BY Testosteron WITH Age Testosterone_baseline
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /EMMEANS=TABLES(Testosteron) WITH(Age=MEAN Testosterone_baseline=MEAN) 
  /CRITERIA=ALPHA(.05)
  /DESIGN=Age Testosterone_baseline Testosteron.

